/**
 * Reset style.
 */
body {font-family:"Khand",Arial,Tahoma,Verdana;font-size:17px;color:#463f45;font-weight:300;background-color:#eff0f1}
p, ul, li, td {font-family:"Khand",Arial,Tahoma,Verdana;font-size:17px;color:#463f45;font-weight:300;}
h1, h2, h3, h4, h5, h6 {font-family:"Khand",Arial,Tahoma,Verdana;color:#463f45;font-weight:500;}
ul, ol {margin:10px 0px 10px 20px;}
ul li,
ol li {margin:2px 0px 2px 0px;}
p {margin:30px 0;}

a {color:#092876;}
a:hover,
a:focus {color:#000;}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {border-radius:0;box-shadow:none;border:1px solid #122f83;background-color:#fff;height:40px;padding:8px;}

/**
 * Publications images default style.
 */
.grid-images a {display:block;margin-bottom:15px;}
.grid-images a img {display:block;}
.grid-images > .row > .columns {float:left;}

.button {background:transparent;border:1px solid #122f83;box-shadow:none;border-radius:0;text-transform:uppercase;font-weight:normal;font-size:12px;color:#122f83;padding:11px 20px;}
.button:hover,
.button:focus {background-color:#122f83;color:#fff;}
.button.go-back {float:right;padding:8px 20px;margin-top:12px;}
.button.go-back i {color:#e4136f;display:inline-block;margin-right:10px;}

.row {width:1164px;}

.global-title,
.global-title a {font-size:24px;color:#122f83;font-weight:bold;text-transform:uppercase;}

header {position:fixed;left:0;top:0;right:0;z-index:20000;background-color:#eff0f1;box-shadow:0 2px 8px rgba(0,0,0,.6);}
header .columns:after {clear:both;display:table;content:" "}
header .logo {display:block;float:left;margin:17px 0;}
header .logo img {display:block;max-width:348px;transition:.12s all;}
header .trigo-position-mainMenu {float:right;margin:32px 0 0 0;transition:.12s all;}
header .top-bar {margin:0;}
header .top-bar ul > li {padding:0 15px 0 40px !important;}
header .top-bar ul > li a {font-size:18px;color:#463f45;text-transform:uppercase;font-weight:normal;border-bottom:2px solid #eff0f1;padding:0 4px;transition:.12s all;}
header .top-bar ul > li > a:hover,
header .top-bar ul > li.active > a,
header .top-bar ul > li > a:focus {border-bottom:2px solid #463f45;}
header.static .logo img {display:block;max-width:220px;}
header.static .trigo-position-mainMenu {margin:20px 0 0 0;}

.component header {position:static;box-shadow:none;border-bottom:1px solid #ddd;margin-bottom:50px;}
.component .header-extender {display:none;}

.banners-slider-grid li {position:relative;}
.banners-slider-grid .banner-desc {position:absolute;z-index:1000;top:0;bottom:0;left:50%;margin-left:-567px;width:1134px;}
.banners-slider-grid .banner-desc .banner-desc-inner {position:absolute;width:50%;left:50%;bottom:100px;background-color:rgba(70,63,69,.9);padding:25px 25px 0 25px;color:#fff;}
.banners-slider-grid .banner-desc .banner-desc-inner .desc-t {font-size:26px;font-weight:500;line-height:1.3;margin-bottom:25px;}
.banners-slider-grid .banner-desc .banner-desc-inner .desc-b {font-size:18px;font-weight:300;line-height:1.5;margin-bottom:25px;}

.trigo-position-leadText {padding:70px 0;}
.trigo-module-title,
.global-title,
.global-title a {text-align:center;font-size:36px;color:#463f45;font-weight:300;text-transform:uppercase;letter-spacing:7px;}
.trigo-module-title:after,
.global-title:after {content:" ";width:37px;height:4px;margin:10px auto;background-color:#dcb68c;display:block;}


.parallax {padding:150px 0;background-image:url('../images/paralax-bg.jpg');background-repeat:no-repeat;background-position:center center;background-attachment:fixed;}
.parallax img {display:block;margin:0 auto;}

.contact {padding:70px 0 0;background-image:url('../images/contact-bg.jpg');background-repeat:no-repeat;background-position:center top;}
.contact .trigo-module-title {color:#fff;}
.contact p {color:#fff;}
.contact .socials {padding:50px 0 100px;text-align:center;}
.contact .socials span {display:block;font-weight:500;color:#fff;font-size:17px;margin-bottom:10px;}
.contact .socials a {display:inline-block;width:40px;height:40px;border-radius:2px;background-color:#dcb68c;margin:0 12px;transition:.12s all;}
.contact .socials a i {display:inline-block;width:40px;height:40px;line-height:45px;text-align:center;font-size:22px;color:#000;transition:.12s all;}
.contact .socials a:hover {background-color:#463F45;}
.contact .socials a:hover i {color:#fff;}

.offer {padding:70px 0;}
.homepage-offer {margin:70px 0 0;}
.homepage-offer:after {clear:both;display:table;content:" "}
.homepage-offer .sidebar {width:25%;float:left;}
.homepage-offer .sidebar ul,
.homepage-offer .sidebar ul li {display:block;padding:0;margin:0;list-style:none;list-style-image:none;}
.homepage-offer .sidebar ul li a {display:block;line-height:1.3;padding:10px 15px;font-size:18px;color:#463f45;font-weight:500;border-bottom:1px solid #e5d3be;transition:.12s all;}
.homepage-offer .sidebar ul li a:before {content:"\f3d6";font-family:"Ionicons";display:inline-block;margin-right:7px;}
.homepage-offer .sidebar ul li:last-child a {border:none;}
.homepage-offer .sidebar ul li a:hover {background-color:#e5d3be}
.homepage-offer .sidebar ul li.active a {background-color:#dcb68c}
.homepage-offer .contents {width:70%;float:right;}
.homepage-offer .contents .content {display:none;}
.homepage-offer .contents .content.active {display:block;}
.homepage-offer .contents .content *:first-child {margin-top:0;}

footer p {font-size:13px;}
footer a {color:#463f45;}
footer a:hover {color:#000;}
footer .top-bar.vertical {margin:27px 0 0 0;}
footer .top-bar.vertical ul li {text-align:right;}
footer .top-bar.vertical ul li a {font-size:13px;color:#463f45;padding:3px 0;}
footer .top-bar.vertical ul li a:hover {color:#000 !important;}
.module-abovebox-content p {margin:10px 0;}

@media only screen and (max-width: 1260px) {
    header .logo {margin-left:10px;}
    .caroufredsel_wrapper,
    .caroufredsel_wrapper ul,
    .caroufredsel_wrapper ul li {height:550px !important;background-size:cover;}
}

@media only screen and (max-width: 1164px) {
    .banners-slider-grid .banner-desc {left:auto;right:0;margin-left:0;width:100%;margin-right:20px;}
    .banners-slider-grid .banner-desc .banner-desc-inner {bottom:30px;}

    .caroufredsel_wrapper,
    .caroufredsel_wrapper ul,
    .caroufredsel_wrapper ul li {height:400px !important;background-size:cover;}

    .parallax {padding:80px 0;}
    .parallax img {max-width:300px;}

    .trigo-position-leadText {padding:40px 0;}
    .contact {padding:40px 0;}
    .offer {padding:40px 0;}
    .homepage-offer {margin:40px 0 0;}

    .homepage-offer .sidebar {width:30%;}
    .homepage-offer .contents {width:65%;}
}

@media only screen and (max-width: 767px) {
    .banner {display:none;}
    .header-extender {display:none;}
    header {position:static;box-shadow:none}
    header .logo {float:none;text-align:center;}
    header .logo img {display:inline-block;}
    header .trigo-position-mainMenu {float:none;margin:0;padding:8px 0;border:1px solid #463f45;border-left:none;border-right:none;}
    header .top-bar,
    header .top-bar ul,
    header .top-bar ul > li,
    header .top-bar ul > li a {display:inline-block;text-align:center;float:none;margin-top:0;margin-bottom:0;}
    header .top-bar ul > li {padding:0 15px !important;}

    .homepage-offer .sidebar {width:100%;float:none;margin-bottom:40px;}
    .homepage-offer .contents {width:100%;float:none;}

    footer {padding:20px 0;}
    footer p {text-align:center;margin:15px 0 0 0;}
    footer .top-bar.vertical {margin:15px 0 0 0;}
    footer .top-bar.vertical ul li {text-align:center;}
}

@media only screen and (max-width: 530px) {
    .module-abovebox {left:10px !important;right:10px !important;width:auto !important;}
}
